payload:
  # 内容：YouTube
  # 数量：17条
  #   #   #   
  - DOMAIN-KEYWORD,youtube
  - DOMAIN,youtubei.googleapis.com
  - DOMAIN,yt3.ggpht.com
  - DOMAIN-SUFFIX,googlevideo.com
  - DOMAIN-SUFFIX,gvt2.com
  - DOMAIN-SUFFIX,withyoutube.com
  - DOMAIN-SUFFIX,youtu.be
  - DOMAIN-SUFFIX,youtube-nocookie.com
  - DOMAIN-SUFFIX,youtube.com
  - DOMAIN-SUFFIX,youtubeeducation.com
  - DOMAIN-SUFFIX,youtubegaming.com
  - DOMAIN-SUFFIX,youtubekids.com
  - DOMAIN-SUFFIX,yt.be
  - DOMAIN-SUFFIX,ytimg.com